﻿body {
	margin-top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	font-style: normal;
}
.bdytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.mast16pt {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
}
.foot9pt {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
.red-bold {
	color: #990000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}
.top-nav-bar {
	background-image: url('images/menu-bar.gif');
	height: 50px;
	text-align: center;
}
.style14 {
	background-image: url('images/mast_links.jpg');
	height: 100%;
	line-height: 50px;
}
.style14:visited {
	background-image: url('images/mast_links.jpg');
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	height: 100%;
	text-align: center;
	bottom: 20px;
	vertical-align: -40px;
	line-height: 50px;
}
.style14:hover {
	background-image: url('images/mast_links.jpg');
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	height: 100%;
	text-align: center;
	bottom: 20px;
	vertical-align: -40px;
	line-height: 50px;
}

.cust-support {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	right: -5px;
	position: relative;
	bottom: +1px;
}
a.cust-support:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	position: relative;
	bottom: +1px;
	right: -5px;
}
a.cust-support:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: none;
	position: relative;
	bottom: +1px;
	right: -5px;
}
a.cust-support:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	position: relative;
	bottom: +1px;
	right: -5px;
}
.top-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
}
a.top-nav:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
}
a.top-nav:hover {
	text-decoration: none;
	color: #FFFF99;
}
a.top-nav:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
}

.bannertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: normal;
	font-style: normal;
	color: #FFFFFF;
	position: relative;
	bottom: -62px;
	right: -30px;
}

h2 {
	border-width: 1px;
	border-color: #000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #045685;
	border-bottom-style: dotted;
	padding-bottom: 5px;
	margin-right: 150px;
}

.style16 {
	background-color: #F8FBE2;
}

.new-bullets {
	line-height: 20px;
}

.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	vertical-align: middle;
	position: relative;
	bottom: -8px;
}
a.headings:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a.headings:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #FFFFFF;
	vertical-align: middle;
	position: relative;
	bottom: -8px;
}



.style17 {
	background-image: url('images/left-box.jpg');
}

.style18 {
	background-image: url('images/footer.jpg');
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	font-style: normal;
	color: #000000;
	position: relative;
	top: +20px;
}

.top-banner {
	background-image: url('images/i_mast.jpg');
}

.homelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: underline;
	font-weight: bold;
	font-style: normal;
	color: #990000;
}
a.homelink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #990000;
}
a.homelink:hover {
	text-decoration: none;
	color: #000000;
}
a.homelink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #990000;
}

.offer285 {
	background-image: url('images/285-domainnames.gif');
	font-weight: bold;
	color: #800000;
	text-align: center;
	text-indent: 20px;
	vertical-align: bottom;
	line-height: 25px;
}
.riskfree {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #800000;
	text-align: center;
}
.bottom-nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: normal;
	color: #045685;
	letter-spacing: -1px;
	margin-bottom: -3px;
	margin-top: +5px;
}
.home-nav {
	color: #000000;
}

.home-bullets {
	list-style-image: url('images/red-icon.gif');
	line-height: 15pt;
}

.searchbox {
	border: 1px solid #000080;
	background-color: #CCCCFF;
}

.regularlist {
	list-style-type: circle;
	list-style-image: none;
	line-height: normal;
}
